body, td {
	margin:0px;
	font-family:"¸¼Àº °íµñ", "µ¸¿ò", "Segoe UI", sans-serif;
	letter-spacing:0px;
	font-size:11px;
	color:#9a9a9a;
}

a:link, a:visited, a:active { color:#333333; text-decoration:none; }
a:hover { text-decoration:underline; }

a.rank:link, a.rank:visited, a.rank:active { color:#999999; text-decoration:none; font-size:11px;letter-spacing:-1px; }
a.rank:hover { text-decoration:underline; }

/** °øÁö±Û ¹è°æ»ö»ó **/
.notice {background-color:#F7F7F7;}

.title { font-family: font-size:14px; color:#555555; font-weight:bold; letter-spacing:-1px; }
.view_text { font-family: font-size:11px; color:#9a9a9a; font-weight:bold; }
.board_title { font-family: font-size:12px; color:#333333; font-weight:bold; }
.pre_next_num { font-family: font-size:11px; color:#999999;}

/** Ã¼Å©¹Ú½º **/
.scheckbox {cursor:pointer;width:13px;height:13px;}
.scheckbox2 {cursor:pointer;width:11px;height:11px;margin-bottom:2px;vertical-align:top;}

/** Á¶È¸¼ö º£½ºÆ® **/
.best { font-family: font-size:12px; color:#FF7200; font-weight:bold; }
.best_bg {background-color:#D3D3D3;}

/** °Ô½Ã¹° ³»¿ë **/
#div_content {width:100%;height:150px;padding:10px;word-break:break-all} /* ³»¿ë */
#div_content p {margin:0;padding:0} /* 2010.02.10 fixed */
#div_content img{max-width:710px;width: expression( this.clientWidth > 709 ? "710px" : "auto" );}
#div_content div{width:96%!important}

/** Ã·ºÎÆÄÀÏ **/
#div_download a {color:#0066CC;}
#div_download .colA {font-family:verdana;font-size:11px;letter-spacing:-1px;font-weight:bolder;cursor:pointer;margin-right:6px;} /* filename */
#div_download .colB {font-family:verdana;font-size:11px;letter-spacing:-1px;color:#777777;margin-right:6px;} /* filesize */
#div_download .colC {font-family:verdana;font-size:11px;letter-spacing:-1px;} /* download */


/** ´ñ±Û **/
.reply_title { font-family: font-size:11px; color:#666666; padding-left:7px;}
.reply_pn { font-family: font-size:11px; color:#666666; padding-top:7px;}
.reply_date { font-family: font-size:11px; color:#999999;}
.reply_text { font-family: font-size:11px; color:#555555; }
.reply_color { background-color:#D4D4D4 ; }
.reply_color2 { background-color:#F9F9F9 ; }


/* ´ñ±Û ¾ÆÀÌÅÛ */
#div_comment_item ul {clear:both;width:100%;padding:0;margin:0;border-top:#ededed 1px solid;}
#div_comment_item li { margin: 10px 0; padding: 0;}
#div_comment_item ul.reply li { background-color: #f7f7f7;margin: 0;}

#div_comment_item li.left {float:left; margin-top:-32px; padding: 0; width:100%; min-width: 550px;border: 0px blue solid;}
#div_comment_item ul.reply li.left { margin-top:-26px; padding: 8px 0 12px 0;}
#div_comment_item ul.reply li.right { margin-top: 6px;background:transparent;}

#div_comment_item div.icon {float:left;width:40px;white-space: nowrap;margin-left:3px;} /* ¾ÆÀÌÄÜ */
#div_comment_item div.icon.reply { padding-left: 5px; width: 35px;}
#div_comment_item div.author {float:left;width:100px; height: 100%; padding:2px 4px;font-weight:normal;word-break:break-all;}
#div_comment_item div.content {float:left;width: 58%;padding-top:2px;word-break:break-all;font-size:12px;line-height:1.5em;text-align:justify;}

#div_comment_item li.right {float:right;position:relative;z-index:1;height:20px;min-width:110px;border:0px blue solid;text-align: right;white-space:nowrap;padding-right:5px;}
#div_comment_item div.wdate {float:right;margin-left:5px;padding-top:3px;font-size:11px;font-family:tahoma;letter-spacing:0;text-align:center;}
#div_comment_item div.toolbox {float:right;width: 60px;}
#div_comment_item div.tool {float:right;width:12px;height:12px;margin-top:4px;margin-left:2px;cursor:pointer;border:#dedede 1px solid;font-size:9px;color:black;text-align:center;background-color:white;font-family:line-height:100%;padding-top:1px;}
#div_comment_item span.ip {color: #999;padding-left: 5px;font-size: 10px; font-family: tahoma;}

/* ´ñ±Û ¾ÆÀÌÄÜ */
#div_comment_icon {width:36px;height:20px;cursor:pointer;border:#777777 0px solid;margin:0px;padding-left:2px;}
#div_comment_icon_box {display:none;position:absolute;margin-top:-2px;background-color:white;border:#777777 1px solid;}
#div_comment_icon_box li {float:left;cursor:pointer;padding:2px;background-color:white;margin-left:0px;}

#float_comment_icon {width:36px;height:20px;cursor:pointer;border:#777777 0px solid;margin:0px;padding-left:2px;white-space:nowrap;}
#float_comment_icon_box {display:none;position:absolute;padding:0;margin:0;}
#float_comment_icon_box li {float:left;cursor:pointer;padding:2px;margin-top:-2px}


/** °Ë»öÆû **/
.enable {height:18px;background-color:white;border:#D3D3D3 1px solid;}
.enable2 {background-color:white;border:#D3D3D3 1px solid;}


/** °¶·¯¸® **/
.gallery_group { font-family: font-size:11px; color:#ffffff; font-weight:bold; height:20px;}
.gallery_title { font-family: font-size:12px; color:#333333; padding-left:5px;overflow:hidden;text-overflow:ellipsis;}
.gallery_date { font-family: font-size:11px; color:#999999; }


/** ÆÄÀÏÃ·ºÎ **/
#div_attach_item_box {width:100%;}
#div_attach_item_box .col1 {height:90px;border:#dedede 1px solid;background-color:white;}
#div_attach_item_box .col2 {width:120px;}
#div_attach_item_box .col3 {width:102px;text-align:right;}
#div_attach_item_box td .colA {width:100%;height:100%;border:red 0px solid;overflow-y:scroll;padding:0px;padding-bottom:4px;}
#div_attach_item_box td .colB {width:100%;height:100%;border:#dedede 1px solid;background-color:white;text-align:center;padding:4px;}
#div_attach_item_box td .colC {height:26px;border:#acacac 1px solid;padding-right:2px;}
#div_attach_item_box td .colD {width:100%;text-align:center;margin-top:8px;}
#div_attach_item_box td li {float:left;width:23%;height:80px;margin:2px;margin-top:4px;cursor:pointer;padding:5px;text-align:center;font-size:11px;font-family:verdana;letter-spacing:-1px;}

.attachNormalItem {border:#E0E7ED 3px solid;background-color:#f7f7f7;color:#acacac;}
.attachHoverItem {border:#E0E7ED 3px solid;background-color:#E0E7ED;color:#acacac;}
.attachSelectItem {border:#FCF2DA 3px solid;background-color:#FDF7E8;color:#DBB775;font-weight:bolder;}
.attachSHoverItem {border:#FCF2DA 3px solid;background-color:#FCF2DA;color:#DBB775;font-weight:bolder;}


/** µî·Ï **/
.regist_bg_color { font-family: font-size:11px; color:#777777; font-weight:bold; }

.view_title { font-family: font-size:12px; color:#333333; font-weight:bold; letter-spacing:-1px;}

.rank{ color:#999999; text-decoration:none; font-size:11px; }
.view_outline {background-color:#D3D3D3 ; }

/* Paging */
#paging{width:100%;text-align:center;}
#paging span.num{display:inline-block;padding:3px 0;vertical-align:middle;text-align:center;}
#paging .num a{display:inline-block;width:22px;height:21px;margin:4px;padding-top:2px;border:1px solid #dcdcdc;background:#ffffff;color:#959595;font-size:12px;font-weight:normal}
#paging .on{display:inline-block;width:22px;height:21px;margin:0 4px;padding-top:2px;border:1px solid #dcdcdc;background:#ededed;color:#333;font-weight:bold;}
	#paging .num a,#paging .on{height:18px\9;padding-top:5px\9}/*ie8*/
	#paging .num a,#paging .on{.height:20px;.padding-top:3px}/*ie6,7*/
	:root #paging .num a,#paging .on{height:21px\0/IE9;padding-top:2px\0/IE9}/*ie9*/

.pg_line{vertical-align:top;display:inline-block;padding:5px 0 0;color:#ccc;}
	.pg_line{padding:10px 0 0\9;}/*ie8*/
	.pg_line{.padding:8px 0 0;}/*ie6,7*/
	:root .pg_line{padding:5px 0 0\0/IE9;}/*ie9*/

#paging img{vertical-align:middle;margin:0 4px;}


/*ie10À» À§ÇÑ ÇÙ*/
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
	/*ÆäÀÌÁö*/
	.pg_line{padding: 10px 0 0!important}
	#paging .num a {padding: 2px 0 0!important;line-height:20px;}
	#paging .num .on {padding: 2px 0 0!important;line-height:20px;}
  
}

/* À¥ÁøÇü ¸®½ºÆ® */
.wz_article {margin:15px 0px 15px 0px;line-height:1.5em;} /* °Ô½Ã¹° ¿©¹é */
.wz_thumbnail img {margin-right:10px;border:1px #ebebeb solid} /* ½æ³×ÀÏ */
.wz_category {color:#3399CC;font-weight:bold} /* ºÐ·ù */
.wz_subject {text-align:left} /* °Ô½Ã¹°Á¦¸ñ */
.wz_content {text-align:justify;font-size:11px;line-height:130%;border:#dedede 0px dotted;background-color:#ffffff;margin-top:4px;padding:10px 5px 10px 0px;color:#666666} /* °Ô½Ã¹° ¿ä¾à±Û */
.wz_vote {margin-left:5px;font-size:11px;color:#CC9966}

/*µðÀÚÀÎ*/
.Form_left2 {background-color:#ebebeb;border-bottom:#d7d7d7 1px solid;padding-left:10px;height:30px;color:#333333;font-size:11px;font-weight:bold;}
.Form_left3 {background-color:#ebebeb;border-bottom:#d7d7d7 1px solid;padding-left:10px;height:25px;color:#333333;font-size:11px;font-weight:bold;line-height:1.5em}
.Form_right2 {padding-left:10px; height:20px;color:#9a9a9a;font-size:11px;line-height:1.5em;}
.Form_right3 {border-bottom:#d7d7d7 1px solid;padding-left:10px; height:20px;color:#9a9a9a;font-size:11px;}
.Form_top2 {/*border-top:#333333 2px solid;*/font-size:0px;line-height:0;}

.Form_right3 label{vertical-align:top;display:inline-block;padding-top:2px;}
#is_notice_on,#is_secret_on{vertical-align:top;}

/*¸®½ºÆ®ÇÏ´Ü input À§Ä¡*/
.input_style input{vertical-align:top;}
.input_style label{display:inline-block;line-height:21px;.line-height:23px;}


